.invalid {
    border-color: red;
}
#error {
    color: red;
    margin-left: 45px;
    margin-top: 10px;
}
.correct {
    border-color: #13a005;
    border-width: 2px;

}
.colored {
    background-color: rgba(0, 255, 0, 0.5);
}
.hidden {
    display: none;
}
.active {
    background-color: #ae940f;
    border-color: #876f20;
    border-radius: 10px;
    float: right;
    margin-right: 15px;
}
.label {
    height: 70px;
    width: 250px;
    background-color: yellow;
    padding-left: 1%;
    padding-top: 20px;
    box-sizing: border-box;
    border-radius: 10px;
    margin-top: 20px;
    position: relative;
}
#input1 {
    height: 30px;
    border-radius: 5px;
    padding-left: 10px;
    box-sizing: border-box;
}
#input2 {
    height: 30px;
    border-radius: 5px;
    padding-left: 10px;
    box-sizing: border-box;
}
#input3 {
    height: 30px;
    border-radius: 5px;
    padding-left: 10px;
    box-sizing: border-box;
}
.cover {
    background-color: #b5f927;
    height: 30px;
    width: 250px;
    border: 1px solid grey;
    border-radius: 4px;
    padding-top: 4px;
    box-sizing: border-box;
    position: absolute;
}
